Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 156913

Summary: wrong file permissions in /etc/pam.d and /etc/security/console.apps
Product: [Fedora] Fedora Reporter: Bernd Bartmann <bernd.bartmann>
Component: system-config-bindAssignee: Jason Vas Dias <jvdias>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 3CC: walt
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 4.0.0-16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-08-19 10:20:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bernd Bartmann 2005-05-05 09:58:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
The files in bindconf and system-config-bind in /etc/pam.d and /etc/security/console.apps have execute permission.

The update moved the old symlink bindconf to bindconf.rpmsave. The new bindconf is no longer a symlink.

Version-Release number of selected component (if applicable):
system-config-bind-4.0.0-11

How reproducible:
Always

Steps to Reproduce:
1. update to system-config-bind-4.0.0-11
2.
3.
  

Additional info:

Comment 1 Jason Vas Dias 2005-05-18 15:38:59 UTC
This is now fixed with s-c-b-4.0.0-16 (FC4) -14(FC3).

Comment 2 Walter Justen 2005-08-19 10:20:50 UTC
update package is published